@charset "utf-8";

#full_listing_left_column{
	width: 425px;
	float:left;
}
#full_listing_right_column{
	width: 234px;
	float:left;
	margin-left: 20px;
}
#full_listing_facilities{
	width: 214px;
	background-color: #f3f1d5;
	padding: 10px;
	overflow: hidden;
}
#full_listing_main_image {
	width: 234px;
	margin-bottom:10px;
}
#full_listing_thumbhold {
	width: 234px;
	text-align: center;
	overflow: hidden;
	margin-bottom: 20px;
}

#full_listing_contact{
	width: 100%;
}
#full_listing_googlemap {
	width: 100%;
	height: 300px;
	border: 1px solid #b3b3b3;
}
#full_listing_information {
	width: 100%;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F0F0F0;
}
.full_listing_webhold {
	width: 100%;
	margin-bottom: 5px;
	height: 27px;
}
.full_listing_webicon {
	float: left;
	height: 27px;
	width: 27px;
	margin-right: 10px;
}
.full_listing_webtype {
	float: left;
	padding-top: 5px;
	height: 17px;
	width: 385px;
}
.full_listing_thumbs {
	height: 70px;
	width: 70px;
	float: left;
	background-color: #999999;
	margin-left: 5px;
	margin-bottom: 5px;
}
.full_listing_thumb_innerhold {
	width: 100%;
	overflow: hidden;
}
#full_listing_enquiry {
	width: 425px;
	overflow: hidden;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F0F0F0;
	background-color:#F0F0F0;
	padding-top: 10px;
}
#full_listing_rooms {
	width: 194px;
	padding: 10px;
}




.listing_enquiry_field_hold  {
	width: 425px;
	clear: both;
	margin-bottom: 10px;
	overflow: hidden;
}
.listing_enquiry_field_txt {
	width: 90px;
	float: left;
	padding-left: 14px;
}
.listing_enquiry_field_txt2 {
	width: 90px;
	float: left;
	padding-left: 14px;
}
.listing_enquiry_field_txt3 {
	width: 200px;
	float: left;
	padding-left: 4px;	
}
.listing_enquiry_field_50percent {
	width: 212px;
	float: left;
}
.listing_enquiry_field_input {
	width: 100px;
	float: left;
}
.listing_enquiry_field_input2 {
	width: 292px;
	float: left;
}
